<?php
/**
* @Theme Name	:	Hotel Melbourne
* @file         :	home-callout.php
* @package      :	hotel_melbourne_lite
* @author       :	asiathemes
* @license      :	license.txt
* @filesource   :	wp-content/themes/hotel-melbourne-lite/home-callout.php
*/


$hotel_melbourne_lite_options=hotel_melbourne_lite_theme_default_data(); 
$hotel_melbourne_lite_callout_setting = wp_parse_args(  get_option( 'hotel_melbourne_lite_option', array() ), $hotel_melbourne_lite_options );

if($hotel_melbourne_lite_callout_setting['enable_callout']=="1"){
?>
<div class="clearfix"></div>
<!---------section-collout--------------------->
<?php
$hotel_melbourne_lite_callout[1] = $hotel_melbourne_lite_callout_setting['callout_title'];
$hotel_melbourne_lite_args = array (
	'post_type' 	=> 'page',
	'post_per_page' => 1,
	'post__in'      => $hotel_melbourne_lite_callout,
	'orderby'       =>'post__in',
);
$hotel_melbourne_lite_calloutloop = new WP_Query($hotel_melbourne_lite_args);
if($hotel_melbourne_lite_calloutloop->have_posts()) :  while ($hotel_melbourne_lite_calloutloop->have_posts()) : $hotel_melbourne_lite_calloutloop->the_post(); 
	$hotel_melbourne_lite_thumbnailUrl = get_the_post_thumbnail_url(get_the_ID());
	?>
<div class="callout-section animate fadeInUp" data-anim-type="fadeInUp" data-anim-delay="400" style="background: url('<?php echo esc_url($hotel_melbourne_lite_thumbnailUrl);?>') no-repeat fixed 0 0 / cover rgba(0, 0, 0, 0);">
	<div class="overlay">
		<div class="container">
			<div class="row">	
				<div class="col-md-12" data-animation="animated zoomInLeft">	
					<h1 class="white"><?php the_title();?></h1>
					<p class="white"><?php the_content();?></p>
					<div class="btn-area">
						<a href="<?php echo esc_url($hotel_melbourne_lite_callout_setting['callout_button_url']);?>" class="main-btn"><?php echo esc_html($hotel_melbourne_lite_callout_setting['callout_button_text']);?></a>
					</div>
				</div>	
			</div>			
		</div>
	</div>	
</div>
<?php 
 endwhile;
 wp_reset_postdata();  
endif; ?>
<?php } ?>