<?php
/**
* @Theme Name	:	Hotel Melbourne
* @file         :	home-service.php
* @package      :	hotel_melbourne_lite
* @author       :	asiathemes
* @license      :	license.txt
* @filesource   :	wp-content/themes/hotel-melbourne-lite/home-service.php
*/
?>
<!-- Slider Section -->	
<?php 
$hotel_melbourne_lite_options=hotel_melbourne_lite_theme_default_data(); 
$hotel_melbourne_lite_service_setting = wp_parse_args(  get_option( 'hotel_melbourne_lite_option', array() ), $hotel_melbourne_lite_options ); 
if($hotel_melbourne_lite_service_setting['enable_our_service']=="1"){
?>

<div class="clearfix"></div>
<div id="content">
<!-----------Services Section------------------> 
<section class="services-section">
 <div class="container">
  <div class="row">
	<div class="col-md-12">
		<div class="section-title">
			<?php
	  		$hotel_melbourne_lite_service[1] = $hotel_melbourne_lite_service_setting['service_title'];
			$hotel_melbourne_lite_serargs = array (
			    'post_type' => 'page',
			    'post_per_page' => 1,
			    'post__in'         => $hotel_melbourne_lite_service,
			    'orderby'           =>'post__in',
			);
	  		$hotel_melbourne_lite_serviceloop = new WP_Query($hotel_melbourne_lite_serargs);
	  		if($hotel_melbourne_lite_serviceloop->have_posts()) :  while ($hotel_melbourne_lite_serviceloop->have_posts()) : $hotel_melbourne_lite_serviceloop->the_post(); ?>

			<h1><?php the_title();?></h1>


			<p><?php the_content();?></p>

			<?php 
			 endwhile;
			 wp_reset_postdata();  
			endif; ?>
		</div>
	  </div>
	</div>
	
    <div class="row">
	    <div class="col-md-4 service-box animate zoomIn" data-anim-type="zoomIn" data-anim-delay="400">
	      	<div class="service-icon">
		    	<a href="#"><i class="<?php echo esc_attr($hotel_melbourne_lite_service_setting['service_icon_one']);?>"></i></a>
		  	</div>
		  	<?php
	  		$hotel_melbourne_lite_service_one[1] = $hotel_melbourne_lite_service_setting['service_page_one'];
			$hotel_melbourne_lite_args = array (
			    'post_type' => 'page',
			    'post_per_page' => 1,
			    'post__in'         => $hotel_melbourne_lite_service_one,
			    'orderby'           =>'post__in',
			);
	  		$hotel_melbourne_lite_serviceoneloop = new WP_Query($hotel_melbourne_lite_args);
	  		if($hotel_melbourne_lite_serviceoneloop->have_posts()) :  while ($hotel_melbourne_lite_serviceoneloop->have_posts()) : $hotel_melbourne_lite_serviceoneloop->the_post(); ?>
			    <div class="boxes_content">
				    <h4 class="boxes_title"><?php the_title();?></h4>
				    <div class="description">
				    	<?php the_content();?>
				  	</div>
				</div>
			<?php 
			 endwhile;
			 wp_reset_postdata();  
			endif; ?>
		</div>
		 
		 <div class="col-md-4 service-box animate zoomIn" data-anim-type="zoomIn" data-anim-delay="600">
		     <div class="service-icon">
			     <a href="#"><i class="<?php echo esc_attr($hotel_melbourne_lite_service_setting['service_icon_two']);?>"></i></a>
			  </div>
		      <?php
		  		$hotel_melbourne_lite_service_two[1] = $hotel_melbourne_lite_service_setting['service_page_two'];
				$hotel_melbourne_lite_args = array (
				    'post_type' => 'page',
				    'post_per_page' => 1,
				    'post__in'         => $hotel_melbourne_lite_service_two,
				    'orderby'           =>'post__in',
				);
		  		$hotel_melbourne_lite_servicetwoloop = new WP_Query($hotel_melbourne_lite_args);
		  		if($hotel_melbourne_lite_servicetwoloop->have_posts()) :  while ($hotel_melbourne_lite_servicetwoloop->have_posts()) : $hotel_melbourne_lite_servicetwoloop->the_post(); ?>
				    <div class="boxes_content">
					    <h4 class="boxes_title"><?php the_title();?></h4>
					    <div class="description">
					    	<?php the_content();?>
					  	</div>
					</div>
			<?php 
			 endwhile;
			 wp_reset_postdata();  
			endif; ?>
		 </div>
		 
		 <div class="col-md-4 service-box animate zoomIn" data-anim-type="zoomIn" data-anim-delay="800">
		     <div class="service-icon">
			     <a href="#"><i class="<?php echo esc_attr($hotel_melbourne_lite_service_setting['service_icon_three']);?>"></i></a>
			  </div>
		      <?php
		  		$hotel_melbourne_lite_service_three[1] = $hotel_melbourne_lite_service_setting['service_page_three'];
				$hotel_melbourne_lite_args = array (
				    'post_type' => 'page',
				    'post_per_page' => 1,
				    'post__in'         => $hotel_melbourne_lite_service_three,
				    'orderby'           =>'post__in',
				);
		  		$hotel_melbourne_lite_servicethreeloop = new WP_Query($hotel_melbourne_lite_args);
		  		if($hotel_melbourne_lite_servicethreeloop->have_posts()) :  while ($hotel_melbourne_lite_servicethreeloop->have_posts()) : $hotel_melbourne_lite_servicethreeloop->the_post(); ?>
				    <div class="boxes_content">
					    <h4 class="boxes_title"><?php the_title();?></h4>
					    <div class="description">
					    	<?php the_content();?>
					  	</div>
					</div>
			<?php 
			 endwhile;
			 wp_reset_postdata();  
			endif; ?>
		 </div>
     </div>
   </div>	 
 </section>

<?php } ?>