<?php
/**
* @Theme Name	:	Hotel Melbourne
* @file         :	home-slider.php
* @package      :	hotel_melbourne_lite
* @author       :	asiathemes
* @license      :	license.txt
* @filesource   :	wp-content/themes/hotel-melbourne-lite/home-slider.php
*/
?>
<!-- Slider Section -->	
<?php 
$hotel_melbourne_lite_options=hotel_melbourne_lite_theme_default_data(); 
$hotel_melbourne_lite_slider_setting = wp_parse_args(  get_option( 'hotel_melbourne_lite_option', array() ), $hotel_melbourne_lite_options ); 
if($hotel_melbourne_lite_slider_setting['home_slider_enabled']=="1"){
?>
<!-- Slider Section -->
<div class="clearfix"></div>
 <div class="flexslider">	
	<div class="flex-viewport">
	
		<ul class="slides">

			<li>
				<?php if($hotel_melbourne_lite_slider_setting['slider_image_one'] !='') { ?>
				<img class="img-responsive" src="<?php echo esc_url($hotel_melbourne_lite_slider_setting['slider_image_one']); ?>">
				<?php } ?>
				  <div class="slide-caption text-center">
				  	<?php if($hotel_melbourne_lite_slider_setting['slider_image_title_one'] !='') { ?>
						<h1 class="animated bounceInLeft"><?php echo esc_html($hotel_melbourne_lite_slider_setting['slider_image_title_one']); ?></b></h1>
						<?php } ?>
						<?php if($hotel_melbourne_lite_slider_setting['slider_image_description_one'] !='') { ?>
						<p class="animated bounceInRight"><?php echo esc_html($hotel_melbourne_lite_slider_setting['slider_image_description_one']); ?></p>
						<?php } ?>
					   <div class="main-btn-div">
					     <a class="main-btn" href="<?php if($hotel_melbourne_lite_slider_setting['slider_image_link'] !='') { echo esc_url($hotel_melbourne_lite_slider_setting['slider_image_link']); } ?>" <?php if($hotel_melbourne_lite_slider_setting['slider_button_tab'] ==1) { echo "target='_blank'"; } ?>><i class="fa fa-key"></i><?php echo esc_html($hotel_melbourne_lite_slider_setting['slider_button_text']) ?></a>
					   </div>		
	            </div>
			</li>

			<li>
				<?php if($hotel_melbourne_lite_slider_setting['slider_image_two'] !='') { ?>
				<img class="img-responsive" src="<?php echo esc_url($hotel_melbourne_lite_slider_setting['slider_image_two']); ?>">
				<?php } ?>
				  <div class="slide-caption text-center">
				  	<?php if($hotel_melbourne_lite_slider_setting['slider_image_title_two'] !='') { ?>
						<h1 class="animated bounceInLeft"><?php echo esc_html($hotel_melbourne_lite_slider_setting['slider_image_title_two']); ?></b></h1>
						<?php } ?>
						<?php if($hotel_melbourne_lite_slider_setting['slider_image_description_two'] !='') { ?>
						<p class="animated bounceInRight"><?php echo esc_html($hotel_melbourne_lite_slider_setting['slider_image_description_two']); ?></p>
						<?php } ?>
					   <div class="main-btn-div">
					     <a class="main-btn" href="<?php if($hotel_melbourne_lite_slider_setting['slider_image_link'] !='') { echo esc_url($hotel_melbourne_lite_slider_setting['slider_image_link']); } ?>" <?php if($hotel_melbourne_lite_slider_setting['slider_button_tab'] ==1) { echo "target='_blank'"; } ?>><i class="fa fa-key"></i><?php echo esc_html($hotel_melbourne_lite_slider_setting['slider_button_text']) ?></a>
					   </div>		
	            </div>
			</li>

			<li>
				<?php if($hotel_melbourne_lite_slider_setting['slider_image_three'] !='') { ?>
				<img class="img-responsive" src="<?php echo esc_url($hotel_melbourne_lite_slider_setting['slider_image_three']); ?>">
				<?php } ?>
				  <div class="slide-caption text-center">
				  	<?php if($hotel_melbourne_lite_slider_setting['slider_image_title_three'] !='') { ?>
						<h1 class="animated bounceInLeft"><?php echo esc_html($hotel_melbourne_lite_slider_setting['slider_image_title_three']); ?></b></h1>
						<?php } ?>
						<?php if($hotel_melbourne_lite_slider_setting['slider_image_description_three'] !='') { ?>
						<p class="animated bounceInRight"><?php echo esc_html($hotel_melbourne_lite_slider_setting['slider_image_description_three']); ?></p>
						<?php } ?>
					   <div class="main-btn-div">
					     <a class="main-btn" href="<?php if($hotel_melbourne_lite_slider_setting['slider_image_link'] !='') { echo esc_url($hotel_melbourne_lite_slider_setting['slider_image_link']); } ?>" <?php if($hotel_melbourne_lite_slider_setting['slider_button_tab'] ==1) { echo "target='_blank'"; } ?>><i class="fa fa-key"></i><?php echo esc_html($hotel_melbourne_lite_slider_setting['slider_button_text']) ?></a>
					   </div>		
	            </div>
			</li>
			</ul>
	 	</div>
		
	</div>
</div>
<!-- /Slider Section -->
<?php } ?>