<?php if ( post_password_required() ) : ?>
	<p class="nopassword"><?php esc_html_e( 'This post is password protected. Enter the password to view any comments.', 'hotel-melbourne-lite' ); ?></p>
	<?php return; endif; ?>
         <?php if ( have_comments() ) : ?>
		<div class="comment_section wow fadeInUp" data-wow-duration="2s">
			<div class="comment_title">
				<h3><i class="fa fa-comments">
				<?php echo comments_number(__('No Comments','hotel-melbourne-lite'), __('1 Comment','hotel-melbourne-lite'), '% Comments'); ?>
			</i></h3></div>
			<div class="media comment_box">
			
				<ul>
					<li>
						<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) :  ?>		
						<?php endif; ?>
						<?php wp_list_comments(); ?>
					</li>
				</ul>
				
			</div>
		</div>
		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : ?>
		<nav id="comment-nav-below">
			<h1 class="assistive-text"><?php esc_html_e( 'Comment navigation', 'hotel-melbourne-lite' ); ?></h1>
			<div class="nav-previous"><?php previous_comments_link( __( '&larr; Older Comments', 'hotel-melbourne-lite' ) ); ?></div>
			<div class="nav-next"><?php next_comments_link( __( 'Newer Comments &rarr;', 'hotel-melbourne-lite' ) ); ?></div>
		</nav>
		<?php endif;  ?>
		<?php elseif ( ! comments_open() && ! is_page() && post_type_supports( get_post_type(), 'comments' ) ) : 
		?>
	<?php endif; ?>
	<?php if ('open' == $post->comment_status) : ?>
	<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p><?php esc_html_e("You must be",'hotel-melbourne-lite'); ?> <a href="<?php echo esc_url(home_url()); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>"><?php esc_html_e("logged in",'hotel-melbourne-lite')?></a> <?php esc_html_e('to post a comment','hotel-melbourne-lite'); ?>
</p>
<?php else : ?>
	<div class="comment_form_section wow fadeInUp" data-wow-duration="3s">
	<?php  
	  $fields=array(
		'author' => '<div class="form-group">
								<label for="author">Name<small>*</small></label>
								<input type="text" name="author" id="author" class="con_input_control">
							</div>',
		'email' => '<div class="form-group">
								<label for="email">Email<small>*</small></label>
								<input type="text" name="email" id="email" class="con_input_control">
							</div>',
	);
	
	$defaults = array(
	'fields'=> apply_filters( 'hotel_melbourne_lite_comment_form_default_fields', $fields ),
	'comment_field'=> '<div class="form-group">
							<label for="message">Comment</label>
							<textarea class="con_textarea_control" id="comment" name="comment" cols="45" rows="8"></textarea>
						</div>',		
	'logged_in_as' => '<p class="logged-in-as">' . __( "Logged in as ",'hotel-melbourne-lite' ).'<a href="'. admin_url( 'profile.php' ).'">'.$user_identity.'</a>'. '<a href="'. wp_logout_url( get_permalink() ).'" title="Log out of this account">'.__(" Log out?",'hotel-melbourne-lite').'</a>' . '</p>',
	/* translators: %s: Reply Person */
	'title_reply_to' => __( 'Leave a Reply to %s','hotel-melbourne-lite'),
	'class_submit' => 'main-btn btn-more btn-left',
	'label_submit'=>__( 'Send Message','hotel-melbourne-lite'),
	'comment_notes_before'=> '',
	'comment_notes_after'=>'',
	'title_reply'=> '<h2>'.__('Leave a Reply','hotel-melbourne-lite').'</h2>',		
	'role_form'=> 'form',		
	);
	comment_form($defaults);?>						
	</div>
<?php endif;?>
<?php endif;  ?>