<?php 
function hotel_melbourne_lite_color_css(){

$hotel_melbourne_lite_options        =  hotel_melbourne_lite_theme_default_data(); 
$header_setting                 =  wp_parse_args(  get_option( 'hotel_melbourne_lite_option', array() ), $hotel_melbourne_lite_options );
$theme_color_scheme_options     = $header_setting['theme_color_scheme_options'];
?>
<style type="text/css">

.dropdown-menu li a,
.room-col .overly  > span a:hover,
.book-btn,
.main-btn, 
.main-btn-blog, 
.button , 
.added_to_cart,
.navbar-toggle,
.navbar-toggle:focus,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.current_page_item,
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.dropdown-menu > li > a,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu,
.dropdown-submenu:hover > .dropdown-menu,
.table-condensed thead,
td.active,
.service-icon,
.footer-bottom,
.post-date,
.carousel-indicators li,
.course-area-blog-post ul li,
ul.member-tabs li,
.sidebar-widget-tags a:hover,
.booking-section,
.blog-pagination a:hover,
.blog-pagination span,
.links > .tagcloud a:hover,
.post-content > .tagcloud a:hover,
.sidebar-widget-tags a,
.sidebar-widget-tags a:hover,
#wp-calendar th,
.service-icon,
.wpf_slider.ui-slider .ui-widget-header,
a.added_to_cart.wc-forward,
.wc-tabs-wrapper ul.wc-tabs li,
input[type="button"], 
input[type="reset"], 
input[type="submit"],
.offer-widget,
.offer-widget div,
.tinv-wishlist .tinv-modal .tinv-modal-inner,
.wc-tabs-wrapper ul.tabs li,
.service-content:hover,
p.post_date, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.swiper-button-prev:hover, 
.swiper-button-next:hover,
.blog-area .date-caption .date,
.hc_scrollup,
.sm-widget-title h2,
.hotbookingform .line,
.sidebarmenu .sidenav,
.srb-content{
    background-color:<?php echo esc_html($theme_color_scheme_options);?> ! important;
}

.sidebar-menu i,
.current_page_item a,
.contact-info h4 i,
ul.post-content li i,
ul.post-content li a span,
.post-content li span,
.page-header-title h1 a,
.blog-detail-description p a:hover,
.blog-detail-description th a:hover,
.blog-detail-description dd a:hover,
.blog-detail-description ul li a:hover,
#calendar_wrap a,
.links .calendar_wrap table td a,
.blog-detail-description ol li a:hover,
.site-nav-previous, .nav-previous a:hover,
.site-nav-next, .nav-next a:hover,
code,
.error-inner h1,
.site-description a:hover,
.links .cat-item  a:before,
ul.post-content li a:before,
ul.post-content li i,
ul.post-content li a span,
.widget .current_page_item,
.widget .current_page_item a,
footer .links-social .link-groups .links ul li a:before,
.links .current_page_item,
.home-blog .blog-title h2 > a:hover, 
.home-blog .blog-tags i:hover, 
.home-blog .blog-post-detail i:hover,
a.footLink:hover,
h1.site-title a:hover,
.woocommerce-page ul.products li.product .price,
.entry-summary .woocommerce-Price-amount, 
.entry-summary .woocommerce-Price-currencySymbol,
.room-caption span,
.woocommerce-info::before,
.woocommerce-info a,
span.posted_in a,
span.tagged_as a,
.post-meta h2:hover,
.blog-post-title-wrapper h2 a:hover,
.our_products-cont span.pric, 
.our-menus-col h4 .pric, 
.portfolio-tabs.nav-pills .nav-link:hover, 
.portfolio-tabs.nav-pills .nav-link.active, 
.portfolio-tabs.nav-pills .nav-link:hover, 
.special-text > span.menu-price,
.breadcrumbs > .active a,
ul.post-content li a:before,
footer .links-social .link-groups .links ul li a:before,
footer .links-social .link-groups .links ul li a:hover,
ul.post-content li a:hover {
    color: <?php echo esc_html($theme_color_scheme_options);?> ! important;
}

.room-col .overly  > span a:hover {
	border: <?php echo esc_html($theme_color_scheme_options);?> ! important;
}
.sidebar-widget-tags a,
.links > .tagcloud a:hover,
.sidebar-widget-tags a,
a.added_to_cart.wc-forward,
.wc-tabs-wrapper ul.wc-tabs li,
.wc-tabs-wrapper ul.tabs li,
.sm-widget-title h2{
	border: 1px solid <?php echo esc_html($theme_color_scheme_options);?> ! important;
}
.post-content > .tagcloud a:hover,
.flex-control-thumbs li img:hover,
.flex-control-thumbs li img.flex-active{
	border: 2px solid <?php echo esc_html($theme_color_scheme_options);?> ! important;	
}
.main-collaut-about-inner,
.about-tabs{
	background: linear-gradient(20deg, #f06, <?php echo esc_html($theme_color_scheme_options);?>) ! important;
}

blockquote{
	border-left: 5px solid <?php echo esc_html($theme_color_scheme_options);?> ! important;
}

.wc-tabs-wrapper ul.wc-tabs::before,
.woocommerce-tabs ul.tabs::before,
.dropdown-menu > li > a{
    border-bottom: 1px solid <?php echo esc_html($theme_color_scheme_options);?> ! important;
}

.woocommerce-info {
    border-top-color: <?php echo esc_html($theme_color_scheme_options);?> ! important;
}
.hm-product-det-product-slider #thumbcarousel .thumb:hover { border-color: <?php echo esc_html($theme_color_scheme_options);?> ! important;}
</style>
<?php }
add_action('wp_head','hotel_melbourne_lite_color_css');