<?php
require get_template_directory() . '/core-functions/customizer/customizer-sanitize.php';
add_action( 'customize_register', 'hotel_melbourne_lite_header_customizer' );
function hotel_melbourne_lite_header_customizer( $wp_customize ) {

	wp_enqueue_style('hotel-melbourne-lite-customizr', HOTEL_MELBOURNE_DIR_URI .'/css/customizr.css');

	$wp_customize->remove_control('header_textcolor');

	
	require get_template_directory() . '/core-functions/customizer/settings/header-settings.php';

	require get_template_directory() . '/core-functions/customizer/settings/home-slider.php';

	require get_template_directory() . '/core-functions/customizer/settings/home-our-service.php';

	require get_template_directory() . '/core-functions/customizer/settings/home-callout.php';

	require get_template_directory() . '/core-functions/customizer/settings/home-our-delux-room.php';

	require get_template_directory() . '/core-functions/customizer/settings/home-testimonials.php';
  
	require get_template_directory() . '/core-functions/customizer/settings/home-our-latest-news.php';	

	require get_template_directory() . '/core-functions/customizer/settings/color-settings.php';

} 

/* Custom Control Class */

if ( class_exists( 'WP_Customize_Control' ) && ! class_exists( 'Hotel_Melbourne_Lite_More_Control' ) ) :
	
class Hotel_Melbourne_Lite_More_Control extends WP_Customize_Control {

	/**
	* Render the content on the theme customizer page
	*/
	public function render_content() {
		$themeUrl = 'https://asiathemes.com/hotel-details/';
		?>
		<label style="overflow: hidden; zoom: 1;">
			<div class="col-md-2 col-sm-6 content-btn">					
				<a style="margin-bottom:20px;margin-left:11px;" href="<?php echo esc_url($themeUrl);?>" target="blank" class="btn pro-btn-success btn"><?php esc_html_e('Upgrade to melbourne Premium','hotel-melbourne-lite'); ?> </a>
			</div>
			<div class="col-md-4 col-sm-6">
				<img class="melbourne_img_responsive " src="<?php echo esc_url(HOTEL_MELBOURNE_DIR_URI .'/screenshot.png')?>">
			</div>			
			<div class="col-md-3 col-sm-6">
				<h3 style="margin-top:10px;margin-left: 20px;text-decoration:underline;color:#333;"><?php echo esc_html( 'melbourne Premium - Features','hotel-melbourne-lite'); ?></h3>
					<ul style="padding-top:20px">
						<li class="melbourne-content" style="color:#FF4136"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('We have provide custom room booking facility in our primium theme','hotel-melbourne-lite'); ?> </li>
						<li class="melbourne-content" style="color:#FF4136"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('You can create your room booking process easily without any plugin','hotel-melbourne-lite'); ?> </li>						
						<li class="melbourne-content" style="color:#FF4136"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('We are provide "Cloud Slider" With multiple animations features in our premium theme','hotel-melbourne-lite'); ?> </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('More then 13 Templates pages','hotel-melbourne-lite'); ?></li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('9 types Colours Schemes','hotel-melbourne-lite'); ?></li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('5 types Awesome Portfolio Page Templates','hotel-melbourne-lite'); ?>   </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Portfolio Page Templates with awesome Photo-box Slider','hotel-melbourne-lite'); ?>   </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('One Latest GALLERY page portfolio template"Coming Soon"','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Ultimate Portfolio layout with Taxonomy Tab effect','hotel-melbourne-lite'); ?> </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('Awesome Team page Template','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('Awesome Events page Template','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('Awesome Service Pages Templates','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('3 Types Of Blog Templates','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('One Year Free Support','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('Google Fonts','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Translation Ready','hotel-melbourne-lite'); ?> </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div> <?php esc_html_e('Coming Soon Mode','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('Responsive Design','hotel-melbourne-lite'); ?> </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('Patterns Background','hotel-melbourne-lite'); ?>   </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('Full Width & Boxed Layout','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('Woo-commerce Plug-in compatible is coming soon','hotel-melbourne-lite'); ?>  </li>
						<li class="melbourne-content"> <div class="dashicons dashicons-yes"></div><?php esc_html_e('Awesome Shortcodes is coming soon ','hotel-melbourne-lite'); ?>  </li>	
					
					</ul>
			</div>
			<div class="col-md-2 col-sm-6 content-btn">					
					<a style="margin-bottom:20px;margin-left:11px;" href="<?php echo esc_url($themeUrl);?>" target="blank" class="btn pro-btn-success btn"><?php esc_html_e('Upgrade to melbourne Premium','hotel-melbourne-lite'); ?> </a>
			</div>
			<span class="customize-control-title"><?php esc_html_e( 'Enjoying With melbourne', 'hotel-melbourne-lite' ); ?></span>
			<p>
				<?php
					/* translators: %1s: org info */
					printf( esc_html__( 'If you Like our Products , Please do Rate us on %1$sWordPress.org%2$s?  We\'d really appreciate it!', 'hotel-melbourne-lite' ), '<a target="" href="https://wordpress.org/support/view/theme-reviews/melbourne?filter=5">', '</a>' );
				?>
			</p>
		</label>
		<?php
	}
}
endif;