<?php

$wp_customize->add_section( 'home_our_delux_room' , array(
	'title'      => __('Home Our Deluxe Settings', 'hotel-melbourne-lite'),
	'panel'  => 'header_options',
	'priority' => 13
	) );


//Enable/Disable Portfolio Section
$wp_customize->add_setting(
	'hotel_melbourne_lite_option[enable_our_deluxe_room]',array(
	'default'    => 1,
	'sanitize_callback' => 'hotel_melbourne_lite_sanitize_checkbox',
	'type' => 'option'
));

$wp_customize->add_control(
	'hotel_melbourne_lite_option[enable_our_deluxe_room]',
	array(
	    'type' => 'checkbox',
	    'label' => __('Enable/Disabe Deluxe Room','hotel-melbourne-lite'),
	    'section' => 'home_our_delux_room',
		'priority'   => 1,
	)
);






// Select Page For Room One.
$wp_customize->add_setting( 'hotel_melbourne_lite_option[room_title]', array(
	'default'        	=> '',
	'capability'     	=> 'edit_theme_options',
	'sanitize_callback' => 'hotel_melbourne_lite_sanitize_dropdown_pages',
	'type' 				=> 'option',
) );

$wp_customize->add_control('hotel_melbourne_lite_option[room_title]',
array(
  'label'   => __( 'Select Page for Room Header title and description', 'hotel-melbourne-lite' ),
  'section' => 'home_our_delux_room',
  'type'=> 'dropdown-pages',
)
);

	
// Select Page For Room One.
$wp_customize->add_setting( 'hotel_melbourne_lite_option[room_page_one]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'hotel_melbourne_lite_sanitize_dropdown_pages',
'type' => 'option',
) );

$wp_customize->add_control('hotel_melbourne_lite_option[room_page_one]',
array(
  'label'   => __( 'Select Page for Room 1', 'hotel-melbourne-lite' ),
  'section' => 'home_our_delux_room',
  'type'=> 'dropdown-pages',
)
);

// Icon for Room One
$wp_customize->add_setting( 'hotel_melbourne_lite_option[room_price_per_night_one]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'sanitize_text_field',
'type' => 'option',
) );

$wp_customize->add_control( 'hotel_melbourne_lite_option[room_price_per_night_one]', array(
'label'                 =>  __( 'Enter Room Price Per Night for Room 1', 'hotel-melbourne-lite' ),
'section'               => 'home_our_delux_room',
'type'                  => 'text',
) );




// Select Page For Room Two.
$wp_customize->add_setting( 'hotel_melbourne_lite_option[room_page_two]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'hotel_melbourne_lite_sanitize_dropdown_pages',
'type' => 'option',
) );

$wp_customize->add_control('hotel_melbourne_lite_option[room_page_two]',
array(
  'label'   => __( 'Select Page for Room 2', 'hotel-melbourne-lite' ),
  'section' => 'home_our_delux_room',
  'type'=> 'dropdown-pages',
)
);

// Icon for Room One
$wp_customize->add_setting( 'hotel_melbourne_lite_option[room_price_per_night_two]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'sanitize_text_field',
'type' => 'option',
) );

$wp_customize->add_control( 'hotel_melbourne_lite_option[room_price_per_night_two]', array(
'label'                 =>  __( 'Enter Room Price Per Night for Room 2', 'hotel-melbourne-lite' ),
'section'               => 'home_our_delux_room',
'type'                  => 'text',
) );



// Select Page For Room Three.
$wp_customize->add_setting( 'hotel_melbourne_lite_option[room_page_three]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'hotel_melbourne_lite_sanitize_dropdown_pages',
'type' => 'option',
) );

$wp_customize->add_control('hotel_melbourne_lite_option[room_page_three]',
array(
  'label'   => __( 'Select Page for Room 3', 'hotel-melbourne-lite' ),
  'section' => 'home_our_delux_room',
  'type'=> 'dropdown-pages',
)
);

// Icon for Room One
$wp_customize->add_setting( 'hotel_melbourne_lite_option[room_price_per_night_three]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'sanitize_text_field',
'type' => 'option',
) );

$wp_customize->add_control( 'hotel_melbourne_lite_option[room_price_per_night_three]', array(
'label'                 =>  __( 'Enter Room Price Per Night for Room 3', 'hotel-melbourne-lite' ),
'section'               => 'home_our_delux_room',
'type'                  => 'text',
) );
