<?php

// Slider Setting Section
	
$wp_customize->add_section('slider_section_settings', array(
        'title' => __('Home Slider Settings','hotel-melbourne-lite'),
        'description' => '',
		'panel'  => 'header_options',
		'priority' => 11
	) 
);
	
	//Hide slider
	
	$wp_customize->add_setting(
    'hotel_melbourne_lite_option[home_slider_enabled]',
    array(
        'default' => 0,
		'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'hotel_melbourne_lite_sanitize_checkbox',
		'type' => 'option',
    )	
	);
	$wp_customize->add_control(
    'hotel_melbourne_lite_option[home_slider_enabled]',
    array(
        'label' => __('Enable/Disable Home slider','hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
        'type' => 'checkbox',
    )
	);
	 
	 
	//Slider Image one setting
	
	$wp_customize->add_setting(
		'hotel_melbourne_lite_option[slider_image_one]'
		, array(
        'default'        =>  '',
        'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'esc_url_raw',
		'type' => 'option',
    ));
	
	$wp_customize->add_control(
		   new WP_Customize_Image_Control(
			   $wp_customize,
			   'hotel_melbourne_lite_option[slider_image_one]',
			   array(
				   'label'          => __( 'Upload Slider Image One', 'hotel-melbourne-lite' ),
				   'section'        => 'slider_section_settings',
				   'priority'   => 150,
			   )
		   )
	);
	$wp_customize->add_setting('hotel_melbourne_lite_option[slider_image_title_one]'
		, array(
        'default'        => __('Slider Title One','hotel-melbourne-lite'),
        'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field',
		'type' => 'option',
    ));
    $wp_customize->add_control( 'hotel_melbourne_lite_option[slider_image_title_one]', array(
        'label'   => __('Slider Image Title one :', 'hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
        'type'    => 'text',
		'priority'   => 151,
    ));
	$wp_customize->add_setting('hotel_melbourne_lite_option[slider_image_description_one]'
		, array(
        'default'        => __('Slider one description.','hotel-melbourne-lite'),
        'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field',
		'type' => 'option',
    ));
    $wp_customize->add_control( 'hotel_melbourne_lite_option[slider_image_description_one]', array(
        'label'   => __('Slider Image  Description One:', 'hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
        'type'    => 'text',
		'priority'   => 152,
    ));
	
	//Slider Image two setting	
	$wp_customize->add_setting(
		'hotel_melbourne_lite_option[slider_image_two]', array(
        'default'        	=> '',
        'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'esc_url_raw',
		'type' 				=> 'option',
    ));
	
	$wp_customize->add_control(
	    new WP_Customize_Image_Control(
		   $wp_customize,
		   'hotel_melbourne_lite_option[slider_image_two]',
		   array(
			   'label'          => __( 'Upload Slider Image Two', 'hotel-melbourne-lite' ),
			   'section'        => 'slider_section_settings',
			   'priority'   => 155,
		   )
	   )
	);
	$wp_customize->add_setting('hotel_melbourne_lite_option[slider_image_title_two]'
		, array(
        'default'        => __('Slider Title Two','hotel-melbourne-lite'),
        'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field',
		'type' => 'option',
    ));
    $wp_customize->add_control( 'hotel_melbourne_lite_option[slider_image_title_two]', array(
        'label'   => __('Slider Image Title Two', 'hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
        'type'    => 'text',
		'priority'   => 156,
    ));
	$wp_customize->add_setting('hotel_melbourne_lite_option[slider_image_description_two]'
		, array(
        'default'        => __('Slider two description.','hotel-melbourne-lite'),
        'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field',
		'type' => 'option',
    ));
    $wp_customize->add_control( 'hotel_melbourne_lite_option[slider_image_description_two]', array(
        'label'   => __('Slider Image two Description :', 'hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
        'type'    => 'text',
		'priority'   => 157,
    ));
	
//Slider Image three setting
	
	$wp_customize->add_setting(
		'hotel_melbourne_lite_option[slider_image_three]'
		, array(
        'default'        => '',
        'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'esc_url_raw',
		'type' => 'option',
    ));
	
	$wp_customize->add_control(
		   new WP_Customize_Image_Control(
			   $wp_customize,
			   'hotel_melbourne_lite_option[slider_image_three]',
			   array(
				   'label'          => __( 'Upload Slider Image Three', 'hotel-melbourne-lite' ),
				   'section'        => 'slider_section_settings',
				   'priority'   => 160,
			   )
		   )
	);
	$wp_customize->add_setting('hotel_melbourne_lite_option[slider_image_title_three]'
		, array(
        'default'        => __('Slider Three Title','hotel-melbourne-lite'),
        'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field',
		'type' => 'option',
    ));
    $wp_customize->add_control( 'hotel_melbourne_lite_option[slider_image_title_three]', array(
        'label'   => __('Slider Image Title Three', 'hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
        'type'    => 'text',
		'priority'   => 161,
    ));
	$wp_customize->add_setting('hotel_melbourne_lite_option[slider_image_description_three]'
		, array(
        'default'        => 'Slider two description.',
        'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field',
		'type' => 'option',
    ));
    $wp_customize->add_control( 'hotel_melbourne_lite_option[slider_image_description_three]', array(
        'label'   => __('Slider Image three Description', 'hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
        'type'    => 'text',
		'priority'   => 162,
    ));
	
	$wp_customize->add_setting(
    'hotel_melbourne_lite_option[slider_button_text]',
    array(
        'default' => __('Book Now','hotel-melbourne-lite'),
		'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field',
		'type' => 'option',
		)
	);	
	$wp_customize->add_control( 'hotel_melbourne_lite_option[slider_button_text]',array(
    'label'   => __('Slider Button Text','hotel-melbourne-lite'),
    'section' => 'slider_section_settings',
	 'type' => 'text',
	 'priority'   => 163,
	 )  );
		
	$wp_customize->add_setting('hotel_melbourne_lite_option[slider_image_link]'
		, array(
        'default'        => '#',
        'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field',
		'type' => 'option',
    ));
    $wp_customize->add_control( 'hotel_melbourne_lite_option[slider_image_link]', array(
        'label'   => __('Slider Button Link', 'hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
        'type'    => 'text',
		'priority'   => 164,
    ));
	$wp_customize->add_setting(
	'hotel_melbourne_lite_option[slider_button_tab]'
    ,array(
	'default' => 1,
	'sanitize_callback' => 'hotel_melbourne_lite_sanitize_checkbox',
	'type' => 'option',
	));

	$wp_customize->add_control(
    'hotel_melbourne_lite_option[slider_button_tab]',
    array(
        'type' => 'checkbox',
        'label' => __('Open New tab/window','hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
		'priority'   => 165,
    )
);
	
class Hotel_Melbourne_Lite_Slider_Customize_Control extends WP_Customize_Control {
    public $type = 'new_menu';
    /**
    * Render the control's content.
    */
    public function render_content() {
    ?>
    <div class="pro-box">
		<a href="<?php echo esc_url( __('https://asiathemes.com', 'hotel-melbourne-lite'));?>" target="_blank" class="button" id="review_pro"><?php esc_html_e( 'Add more Slides take the Pro','hotel-melbourne-lite' ); ?></a>
	<div>
    <?php
    }
}


//Pro Portfolio section

$wp_customize->add_setting(
     'hotel_melbourne_lite_option[slider_pro]',
    array(
        'default' => '',
		'capability'     => 'edit_theme_options',
		'sanitize_callback' => 'sanitize_text_field',
		'type' => 'option',
    )	
);

$wp_customize->add_control( new Hotel_Melbourne_Lite_Slider_Customize_Control( $wp_customize, 'hotel_melbourne_lite_option[slider_pro]', array(	
		'label' => __('Discover Hotel Melbourne Pro','hotel-melbourne-lite'),
        'section' => 'slider_section_settings',
		'setting' => 'hotel_melbourne_lite_option[slider_pro]',
		'priority'   => 166,
    ))
);
