<?php

$wp_customize->add_section( 'home_testimonials' , array(
	'title'      => __('Home Testimonials Settings', 'hotel-melbourne-lite'),
	'panel'  => 'header_options',
	'priority' => 14
	) );


//Enable/Disable Portfolio Section
$wp_customize->add_setting(
	'hotel_melbourne_lite_option[enable_testimonials]',array(
	'default'    => 1,
	'sanitize_callback' => 'hotel_melbourne_lite_sanitize_checkbox',
	'type' => 'option'
));

$wp_customize->add_control(
	'hotel_melbourne_lite_option[enable_testimonials]',
	array(
	    'type' => 'checkbox',
	    'label' => __('Enable/Disabe Testimonials','hotel-melbourne-lite'),
	    'section' => 'home_testimonials',
		'priority'   => 1,
	)
);


// Select Page For Testimonials One.
$wp_customize->add_setting( 'hotel_melbourne_lite_option[testimonial_title]', array(
	'default'        	=> '',
	'capability'     	=> 'edit_theme_options',
	'sanitize_callback' => 'hotel_melbourne_lite_sanitize_dropdown_pages',
	'type' 				=> 'option',
) );

$wp_customize->add_control('hotel_melbourne_lite_option[testimonial_title]',
array(
  'label'   => __( 'Select Page for Testimonial Header title and Bg Image as featured Image', 'hotel-melbourne-lite' ),
  'section' => 'home_testimonials',
  'type'=> 'dropdown-pages',
)
);

// Select Page For Testimonial One.
$wp_customize->add_setting( 'hotel_melbourne_lite_option[testimonial_page_one]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'hotel_melbourne_lite_sanitize_dropdown_pages',
'type' => 'option',
) );

$wp_customize->add_control('hotel_melbourne_lite_option[testimonial_page_one]',
array(
  'label'   => __( 'Select Page for Testimonial 1', 'hotel-melbourne-lite' ),
  'section' => 'home_testimonials',
  'type'=> 'dropdown-pages',
)
);

// Icon for Room One
$wp_customize->add_setting( 'hotel_melbourne_lite_option[testimonial_position_one]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'sanitize_text_field',
'type' => 'option',
) );

$wp_customize->add_control( 'hotel_melbourne_lite_option[testimonial_position_one]', array(
'label'                 =>  __( 'Enter Position of Testimonial 1', 'hotel-melbourne-lite' ),
'section'               => 'home_testimonials',
'type'                  => 'text',
) );


// Select Page For Testimonial Two.
$wp_customize->add_setting( 'hotel_melbourne_lite_option[testimonial_page_two]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'hotel_melbourne_lite_sanitize_dropdown_pages',
'type' => 'option',
) );

$wp_customize->add_control('hotel_melbourne_lite_option[testimonial_page_two]',
array(
  'label'   => __( 'Select Page for Testimonial 2', 'hotel-melbourne-lite' ),
  'section' => 'home_testimonials',
  'type'=> 'dropdown-pages',
)
);

// Icon for Room Two
$wp_customize->add_setting( 'hotel_melbourne_lite_option[testimonial_position_two]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'sanitize_text_field',
'type' => 'option',
) );

$wp_customize->add_control( 'hotel_melbourne_lite_option[testimonial_position_two]', array(
'label'                 =>  __( 'Enter Position of Testimonial 2', 'hotel-melbourne-lite' ),
'section'               => 'home_testimonials',
'type'                  => 'text',
) );

// Select Page For Testimonial Three.
$wp_customize->add_setting( 'hotel_melbourne_lite_option[testimonial_page_three]', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'hotel_melbourne_lite_sanitize_dropdown_pages',
'type' => 'option',
) );

$wp_customize->add_control('hotel_melbourne_lite_option[testimonial_page_three]',
array(
  'label'   => __( 'Select Page for Testimonial 3', 'hotel-melbourne-lite' ),
  'section' => 'home_testimonials',
  'type'=> 'dropdown-pages',
)
);

// Icon for Room Two
$wp_customize->add_setting( 'hotel_melbourne_lite_option[testimonial_position_three', array(
'default'        => '',
'capability'     => 'edit_theme_options',
'sanitize_callback' => 'sanitize_text_field',
'type' => 'option',
) );

$wp_customize->add_control( 'hotel_melbourne_lite_option[testimonial_position_three]', array(
'label'                 =>  __( 'Enter Position of Testimonial 3', 'hotel-melbourne-lite' ),
'section'               => 'home_testimonials',
'type'                  => 'text',
) );