(function(jQuery) {
	"use strict";

	 /*--Menu Dropdown--------*/ 
	   jQuery('.nav li.dropdown').hover(function() {
		   jQuery(this).addClass('open');
	   }, function() {
		   jQuery(this).removeClass('open');
	   }); 
	   
  /* Demo Scripts for Bootstrap Carousel and Animate.css */
	function doAnimations( elems ) {
		//Cache the animationend event in a variable
		var animEndEv = 'webkitAnimationEnd animationend';
		
		elems.each(function () {
			var $this = jQuery(this),
				$animationType = $this.data('animation');
			   $this.addClass($animationType).one(animEndEv, function () {
				$this.removeClass($animationType);
			});
		});
	}
	
	//Variables on page load 
	var $myCarousel = jQuery('#home-slider'),
		$firstAnimatingElems = $myCarousel.find('.item:first').find("[data-animation ^= 'animated']");
		
	//Initialize carousel 
	$myCarousel.carousel();
	
	//Animate captions in first slide on page load 
	doAnimations($firstAnimatingElems);
	
	//Pause carousel  
	$myCarousel.carousel('pause');
	
	
	//Other slides to be animated on carousel slide event 
	$myCarousel.on('slide.bs.carousel', function (e) {
		var $animatingElems = jQuery(e.relatedTarget).find("[data-animation ^= 'animated']");
		doAnimations($animatingElems);
	});  
	
	//	Bootstrap Multi Carousel Js	
		jQuery('#home-blog .item').each(function(){	
		  var next = jQuery(this).next();
		  if (!next.length) {
			next = jQuery(this).siblings(':first');
		  }
		  next.children(':first-child').clone().appendTo(jQuery(this));
		  for (var i=0;i<1;i++) {
			next=next.next();
			if (!next.length) {
				next = jQuery(this).siblings(':first');
			}
			
			next.children(':first-child').clone().appendTo(jQuery(this));
		  }
		});
		jQuery('#techers-slider .item').each(function(){	
		  var next = jQuery(this).next();
		  if (!next.length) {
			next = jQuery(this).siblings(':first');
		  }
		  next.children(':first-child').clone().appendTo(jQuery(this));
		  for (var i=0;i<2;i++) {
			next=next.next();
			if (!next.length) {
				next = jQuery(this).siblings(':first');
			}
			
			next.children(':first-child').clone().appendTo(jQuery(this));
		  }
		});

	/*------PhotoBox Js------------*/		
     !(function(){
          	'use stnonerict';
			// finally, initialize photobox on all retrieved images
			jQuery('#gallery').photobox('.photobox_a');
			jQuery('#gallery').photobox('.photobox_a:first', { thumbs:false, time:0 }, imageLoaded);
			function imageLoaded(){
				console.log('image has been loaded...'
				);
			}
		    
		})();

	/*-- Page Scroll To Top Section ---------------*/
	jQuery(window).scroll(function () {
		if (jQuery(this).scrollTop() > 100) {
			jQuery('.hc_scrollup').fadeIn();
		} else {
			jQuery('.hc_scrollup').fadeOut();
		}
	});

	jQuery('.hc_scrollup').click(function () {
		jQuery("html, body").animate({
			scrollTop: 0
		}, 600);
		return false;
	});
	

	jQuery("#slider2").responsiveSlides({
		auto: true,
		pager: true,
		nav: false,
		speed: 500,
		namespace: "callbacks",
		before: function () {
		  jQuery('.events').append("<li>before event fired.</li>");
		},
		after: function () {
		  jQuery('.events').append("<li>after event fired.</li>");
		}
	 });


	
})(jQuery);





// Mobile Menu
(function(jQuery) {

  jQuery.fn.sidebarmenu = function(options) {
      
      var sidebarmenuleft = jQuery(this), settings = jQuery.extend({
        title: "Menu",
        format: "dropdown",
        sticky: false
      }, options);

      return this.each(function() {
       
        jQuery(this).find("#menu-button").on('click', function(){
          jQuery(this).toggleClass('menu-opened');
          var mainmenu = $(this).next('ul');
          if (mainmenu.hasClass('open')) { 
            mainmenu.hide().removeClass('open');
          }
          else {
            mainmenu.show().addClass('open');
            if (settings.format === "dropdown") {
              mainmenu.find('ul').show();
            }
          }
        });

        sidebarmenuleft.find('li ul').parent().addClass('has-sub');

        multiTg = function() {
          sidebarmenuleft.find(".has-sub").prepend('<a href="#" class="submenu-button"></a>');
          sidebarmenuleft.find('.submenu-button').on('click', function() {
            jQuery(this).toggleClass('submenu-opened');
            if (jQuery(this).siblings('ul').hasClass('open')) {
              jQuery(this).siblings('ul').removeClass('open').hide();
            }
            else {
              jQuery(this).siblings('ul').addClass('open').show();
            }
          });
        };

        if (settings.format === 'multitoggle') multiTg();
        else sidebarmenuleft.addClass('dropdown');

        if (settings.sticky === true) sidebarmenuleft.css('position', 'fixed');

      });
  };
})(jQuery);

(function(jQuery){
	jQuery(document).ready(function(){

	    jQuery("#sidebarmenuleft").sidebarmenu({
	       title: "Menu",
	       format: "multitoggle"
	    });

	});
})(jQuery);

function openNav() { 
	document.getElementById("mySidenav").style.width = "300px"; 
	findInsiders(jQuery('#mySidenav'));
}

function closeNav() { 
	document.getElementById("mySidenav").style.width = "0"; 
	jQuery(".sidebar-menu a").focus();
}




window.lastTabbable = '';
  var findInsiders = function(elem) {
    
    var tabbable = elem.find('input, button, a').filter(':visible');
    
    var firstTabbable = tabbable.first();

    if(tabbable.last().next().children().length  == 0){
       lastTabbable  = tabbable.last();
    }
    else{
      tabbable.last().focus(function(){
        // alert('test');
        $(this).addClass('show');
        tabbable.last().next().addClass('show');
      })

      tabbable.last().next().children().last().focusout(function(){
        tabbable.last().removeClass('show');
        tabbable.last().next().removeClass('show');
      });
      lastTabbable  = tabbable.last().next().children().last();     
    }

    
    /*set focus on first input*/
    firstTabbable.focus();

    /*redirect last tab to first input*/
    lastTabbable.on('keydown', function (e) {
      if ((e.which === 9 && !e.shiftKey)) {
        e.preventDefault();
        firstTabbable.focus();
      }
    });

    /*redirect first shift+tab to last input*/
    firstTabbable.on('keydown', function (e) {
      if ((e.which === 9 && e.shiftKey)) {
        e.preventDefault();
        lastTabbable.focus();
      }
    });

  };