<?php $hotel_melbourne_lite_sidebar_control = get_theme_mod('hotel_melbourne_lite_option_hotel_melbourne_lite_sidebar_layout_option');?>
<div class="<?php if($hotel_melbourne_lite_sidebar_control == 'no-sidebar'){?> col-md-12 <?php } else {?> col-md-8 <?php }?>">
	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?> >
	<?php
	if(have_posts()) :
	while(have_posts()) :
	the_post(); ?>
	<div class="blog-area wow fadeInUp" data-wow-duration="2s">

		<div class="room-col">
			<div class="overly">
				<span>
				<a href="<?php the_permalink(); ?>" class="hover_thumb gallery-icons"><i class="fa fa-link"></i></a>
				</span>
			</div>
			<?php $hotel_melbourne_lite_default_thumb=array('class'=>"img-responsive");
			if(has_post_thumbnail()) { 

			the_post_thumbnail('',$hotel_melbourne_lite_default_thumb);

			}?>
		</div>	

		<div class="srb-content">
			<div class="blog-title"><h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2></div>		
			<div class="blog-post-detail">
				<i class="fa fa-user"></i><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ));?>"><?php esc_html_e('Posted by:','hotel-melbourne-lite'); the_author(); ?></a>
				<i class="fa fa-calendar"></i><a href="<?php the_permalink();?>"><?php esc_html_e('Posted on:','hotel-melbourne-lite');  echo esc_html(get_the_date('M j,Y')); ?></a>
				<div class="blog-tags">
					<i class="fa fa-tags"></i><a href="#"><?php the_tags('', ', '); ?></a>
				</div>
			</div>
		</div>

		<div class="blog-info">

			<div class="blog-detail-description">

			<?php 
			the_excerpt();
			?>						
			</div>
		</div>

	</div>
	<?php endwhile; ?>
	<div class="blog-pagination pull-left wow fadeInLeft" data-wow-delay="0.3s">
		<?php echo paginate_links( array( 
		'show_all' => true,
		'prev_text' => '<', 
		'next_text' => '>',
		)); ?>
	</div>
	<?php  else : ?>
	<h2><?php esc_html_e( "Ooops!!... Post Not Found", 'hotel-melbourne-lite' ); ?></h2>
	<div class="">
		<p><?php
		esc_html_e( "Sorry, but nothing matched your search criteria. Please try again with some different keywords.", 'hotel-melbourne-lite' ); ?>
		</p>
		<?php get_search_form(); ?>
	</div>
		<div class="clearfix"></div>
	<?php endif; ?>
	</div>
</div>