<?php get_header(); ?>
<div class="clearfix"></div>
<div id="content">
<?php $sidebar_control = get_theme_mod('hotel_melbourne_lite_option_hotel_melbourne_lite_sidebar_layout_option');?>
<?php hotel_melbourne_lite_breadcrumbs(); ?>	
<div class="clearfix"></div>	
<section class="blog-section">
	<div class="container ">
		<div class="row">
			<?php if($sidebar_control == 'default-sidebar' || $sidebar_control == 'left-sidebar'){?>
			<?php get_sidebar(); ?>
			<div class="col-md-8">
				<div class="blog-area wow fadeInUp" data-wow-duration="2s">
					<div class="room-col">
						<div class="overly">
							<span>
								<a href="<?php the_permalink(); ?>" class="hover_thumb gallery-icons"><i class="fa fa-link"></i></a>
							</span>
						</div>
						<?php the_post(); 
								$default_img = array('class' => "img-responsive");
								if(has_post_thumbnail()) { ?>
						<?php the_post_thumbnail('',$default_img); ?>
						<?php } ?>
					</div>	
					
					<div class="srb-content">
					     <div class="blog-title"><h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2></div>		
							<div class="blog-post-detail">
								<i class="fa fa-user"></i><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ));?>"><?php esc_html_e('Posted by:','hotel-melbourne-lite'); the_author(); ?></a>
								<i class="fa fa-calendar"></i><a href="<?php the_permalink();?>"><?php esc_html_e('Posted on:','hotel-melbourne-lite');  echo get_the_date('M j,Y'); ?></a>
								<div class="blog-tags">
									<i class="fa fa-tags"></i><a href="#"><?php the_tags('', ', '); ?></a>
								</div>
							</div>
					  </div>
					
					<div class="blog-info">
						<div class="blog-detail-description">
							<?php the_content();
							wp_link_pages( array( 'before' => '<div class="blog-pagination wow fadeInLeft" data-wow-delay="0.3s">' . __( 'Pages:', 'hotel-melbourne-lite' ), 'after' => '</div>' ) );?>
							<br />
							<?php hotel_melbourne_lite_content_nav('nav-below');
							?>						
						</div>							
					</div>
				</div>
			<?php hotel_melbourne_lite_author_detail();
				  comments_template( '', true );?>
			</div>
			<div class="cearfix"></div>
			
			<?php } else if($sidebar_control == 'right-sidebar'){?>
				
				<div class="col-md-8">
					<div class="blog-area wow fadeInUp" data-wow-duration="2s">
						<div class="room-col">
							<div class="overly">
								<span>
									<a href="<?php the_permalink(); ?>" class="hover_thumb gallery-icons"><i class="fa fa-link"></i></a>
								</span>
							</div>
							<?php the_post(); 
									$default_img = array('class' => "img-responsive");
									if(has_post_thumbnail()) { ?>
							<?php the_post_thumbnail('',$default_img); ?>
							<?php }?>
						</div>	
						
						<div class="srb-content">
						     <div class="blog-title"><h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2></div>		
								<div class="blog-post-detail">
									<i class="fa fa-user"></i><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ));?>"><?php esc_html_e('Posted by:','hotel-melbourne-lite'); the_author(); ?></a>
									<i class="fa fa-calendar"></i><a href="<?php the_permalink();?>"><?php esc_html_e('Posted on:','hotel-melbourne-lite');  echo esc_html(get_the_date('M j,Y')); ?></a>
									<div class="blog-tags">
										<i class="fa fa-tags"></i><a href="#"><?php the_tags('', ', '); ?></a>
									</div>
								</div>
						  </div>
						
						<div class="blog-info">
							<div class="blog-detail-description">
								<?php the_content();
								wp_link_pages( array( 'before' => '<div class="blog-pagination wow fadeInLeft" data-wow-delay="0.3s">' . __( 'Pages:', 'hotel-melbourne-lite' ), 'after' => '</div>' ) );?>
								<br />
								<?php hotel_melbourne_lite_content_nav('nav-below');
								?>						
							</div>							
						</div>
					</div>
					<?php hotel_melbourne_lite_author_detail(); comments_template( '', true );?>
				</div>
				<div class="cearfix"></div>
				<?php get_sidebar(); ?>
			<?php } else if($sidebar_control == 'no-sidebar'){?>	 
				<div class="col-md-12">
					<div class="blog-area wow fadeInUp" data-wow-duration="2s">
						<div class="room-col">
							<div class="overly">
								<span>
									<a href="<?php the_permalink(); ?>" class="hover_thumb gallery-icons"><i class="fa fa-link"></i></a>
								</span>
							</div>
							<?php the_post(); 
									$default_img = array('class' => "img-responsive");
									if(has_post_thumbnail()) { ?>
							<?php the_post_thumbnail('',$default_img); ?>
							<?php } ?>
						</div>	
						
						<div class="srb-content">
						     <div class="blog-title"><h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2></div>		
								<div class="blog-post-detail">
									<i class="fa fa-user"></i><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ));?>"><?php esc_html_e('Posted by:','hotel-melbourne-lite'); the_author(); ?></a>
									<i class="fa fa-calendar"></i><a href="<?php the_permalink();?>"><?php esc_html_e('Posted on:','hotel-melbourne-lite');  echo get_the_date('M j,Y'); ?></a>
									<div class="blog-tags">
										<i class="fa fa-tags"></i><a href="#"><?php the_tags('', ', '); ?></a>
									</div>
								</div>
						  </div>
						
						<div class="blog-info">
							<div class="blog-detail-description">
								<?php the_content();
								wp_link_pages( array( 'before' => '<div class="blog-pagination wow fadeInLeft" data-wow-delay="0.3s">' . __( 'Pages:', 'hotel-melbourne-lite' ), 'after' => '</div>' ) );?>
								<br />
								<?php hotel_melbourne_lite_content_nav('nav-below');
								?>						
							</div>							
						</div>
					</div>
					<?php hotel_melbourne_lite_author_detail(); comments_template( '', true );?>
				</div>
				<div class="cearfix"></div>
			<?php		
			}	
			else{
			?>



			<div class="col-md-8">
				<div class="blog-area wow fadeInUp" data-wow-duration="2s">
					<div class="room-col">
						<div class="overly">
							<span>
								<a href="<?php the_permalink(); ?>" class="hover_thumb gallery-icons"><i class="fa fa-link"></i></a>
							</span>
						</div>
						<?php the_post(); 
								$default_img = array('class' => "img-responsive");
								if(has_post_thumbnail()) { ?>
						<?php the_post_thumbnail('',$default_img); ?>
						<?php }?>
					</div>	
					
					<div class="srb-content">
					     <div class="blog-title"><h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2></div>		
							<div class="blog-post-detail">
								<i class="fa fa-user"></i><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) ));?>"><?php esc_html_e('Posted by:','hotel-melbourne-lite'); the_author(); ?></a>
								<i class="fa fa-calendar"></i><a href="<?php the_permalink();?>"><?php esc_html_e('Posted on:','hotel-melbourne-lite');  echo get_the_date('M j,Y'); ?></a>
								<div class="blog-tags">
									<i class="fa fa-tags"></i><a href="#"><?php the_tags('', ', '); ?></a>
								</div>
							</div>
					  </div>
					
					<div class="blog-info">
						<div class="blog-detail-description">
							<?php the_content();
							wp_link_pages( array( 'before' => '<div class="blog-pagination wow fadeInLeft" data-wow-delay="0.3s">' . __( 'Pages:', 'hotel-melbourne-lite' ), 'after' => '</div>' ) );?>
							<br />
							<?php hotel_melbourne_lite_content_nav('nav-below');
							?>						
						</div>							
					</div>
				</div>
			<?php hotel_melbourne_lite_author_detail();
				  comments_template( '', true );?>
			</div>
			<div class="cearfix"></div>
			<?php get_sidebar(); ?>

			<?php }?>
	</div>
   </div>
</section>
<div class="clearfix"></div>
<?php get_footer(); ?>